{
    "space_types": {
        "building": "Geb\u00e4ude",
        "depot": "Depotraum",
        "utility_room": "Allzweckraum",
        "exhibition_room": "Ausstellungsraum",
        "display_cabinet": "Vitrine",
        "shelf": "Regal",
        "box": "Kiste",
        "folder": "Mappe",
        "office": "B\u00fcro",
        "floor": "Stockwerk",
        "hallway": "Flur"
    }
}